#content_conteudo
{
	width:100%;
	min-height:400px;
	margin:0 auto;
	background:url(../imagens/content_bg_conteudo.png) top center repeat-y;

} 

#conteudo
{
	width:940px;
	position:relative;
	min-height:250px;
	margin:0 auto;
	background:fff;
	padding:30px 0;
}

#conteudo img
{
	padding:5px;
	border:2px solid #C00;
}

#conteudo a
{
	color:#999;
	text-decoration:underline;
	font-style:italic;
}

#conteudo a:hover
{
	color:#C00;
}

#col_dois_terc
{
	width:490px;
	position:relative;
	min-height:300px;
	float:left;
	margin-left:25px;
}

